*

.view {
	padding-top: 5px;
}

.homes {
	display: flex;
	justify-content: center;
	align-items: center;
}

.homes {
	padding-top: 150px;
	padding-bottom: 100px;
}


html,body{
	width: 100%;
	height: 100%;
	margin: 0px;
	padding: 0px;
	scroll-behavior: smooth;
	overflow-x: hidden;
}